Subject: Document Action: Impairments And Other Constraints On Optical Layer Routing to Informational

From: The IESG <[email-masked]>
Date: Mon, 30 Dec 2002 11:53:12 -0500

The IESG has approved the Internet-Draft 'Impairments And Other 
Constraints On Optical Layer Routing' <draft-ietf-ipo-impairments-04.txt> 
as an Informational RFC.  This document is the product of the IP over 
Optical Working Group.  The IESG contact persons are Scott Bradner and 
Bert Wijnen.

Technical Summary
 
 (What does this protocol do and why does the community need it?)
 
Working Group Summary
 
 (Was there any significant dissent? Was the choice obvious?)
 
Protocol Quality
 
 (Who has reviewed the spec for the IESG? Are there implementations?)